#1 THE 3.0 does not recognize ObjRex on W2K

open
nobody
5
2002-02-15
2002-02-15
Anonymous
No

I have Object Rexx installed on W2k which works fine.
When I launch THE which runs profile.the, I get the
following message:

Error 0052: Non-REXX macros MUST have a first line of
/*NOREXX*/

To me, this means THE can't find the interface to run
the commands. I#ve checked the PATH and ObjRexx is
there. I checked all the docs and found nothing that
helped me.

Thanks for any help,
Al

Discussion

  • Garry Cross

    Garry Cross - 2002-03-22

    Logged In: YES
    user_id=493843

    I am having the same problem after upgrading to version ObjRexx 2.1.
    It was working fine in an earlier version 1.3 I think. I am runing on W2K as well.

     
  • Garry Cross

    Garry Cross - 2002-03-22

    Logged In: YES
    user_id=493843

    I just now downloaded THE version 3.1 and the problem is resolved.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks